curl --request POST \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/partners \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"partner_unique_id": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"id": 123,
"partner": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
}
}Requires the bundle:update machine scope. Associates a partner with a specific bundle using the provided unique identifier.
curl --request POST \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/partners \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"partner_unique_id": "<string>"
}
'{
"created_at": "2023-11-07T05:31:56Z",
"id": 123,
"partner": {
"account_holder": "<string>",
"email": "jsmith@example.com",
"id": 123,
"is_banned": true,
"logo": "<string>",
"unique_id": "<string>",
"username": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Partner data to associate
Unique identifier of the partner to associate